.whitebackground{
    background-color: white;
    margin-top: 40px;
    margin-bottom: 40px;
    border-radius: 10px;
    box-shadow: 0 1px 3px rgba(77,71,81,.2);
}
.container-padding {
    padding: 50px;
}
.myProfile{
    padding-left: 40px;
    color: #7C53B4;
    padding-top: 20px;
}
.padding-top1rem{
    padding-top: 1.5rem;
}
/* TOGGLE TABS */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    color: #555;
    cursor: default;
    background-color: #fff;
    border: unset;
    border-bottom: 2px solid #7C53B4;
}
a:hover{
    color: #555;
}
.nav>li>a {
    margin-right: 40px;
}
.nav>li>a:focus, .nav>li>a:hover{
    background-color: transparent;
    border: unset;
}
/* INPUTS */
.form-group {
    position: relative;
    margin-bottom: 1.5rem;
    color: #7C53B4!important;
  }
  
  .form-control-placeholder {
    position: absolute;
    top: 0;
    padding: 7px 0 0 13px;
    transition: all 200ms;
    opacity: 0.5;
    font-weight: unset;
    color: gray;
  }
  
  .form-control:focus + .form-control-placeholder,
  .form-control:valid + .form-control-placeholder {
    font-size: 75%;
    transform: translate3d(0, -100%, 0);
    opacity: 1;
  }
  .margin-top15px{
      margin-top: 15px;
  }
  .form-control:focus{
      border-color: #ccc;
      box-shadow: unset;
  }
  input{
      color: #7C53B4!important;
  }
  select{
    color: #7C53B4!important;
}
.btn-custom{
    background-color: #7C53B4;
    color: white!important;
    border-radius: 20px;
    padding: 10px 20px;
}
.btn-custom:hover{
    background-color: #7c53b4cf;
    color: white!important;
    transition: .5s;
}
.myProfileFooter{
    color: #7C53B4;
    text-decoration: underline;
}
.padding-bot1rem{
    padding-bottom: 1.5rem;
}
/* ACCOUNT SETTING */
.changeLink{
    color: #7C53B4;
    font-weight: bold;
}

/* media-query for tablet */
@media only screen and (max-width: 768px) {
    .container-padding {
        padding: 20px;
    }
    .myProfile {
        text-align: center;
        padding-top: 0px;
        padding-left: 0px;
        margin-bottom: 20px;
    }
}
/* media query for mobile-m */
@media only screen and (max-width: 425px) {
    .nav-tabs {
        display: grid;
        margin-bottom: 20px;
    }
    .nav-tabs a {
        margin-bottom: 10px;
    }

}